Index: code/branches/gamestates2/data/gui/layouts/GameplayMenu.layout
===================================================================
--- code/branches/gamestates2/data/gui/layouts/GameplayMenu.layout	(revision 6594)
+++ code/branches/gamestates2/data/gui/layouts/GameplayMenu.layout	(revision 6595)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/GameplayBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/GameplayBackground" >
         <Property Name="FrameEnabled" Value="False" />
         <Property Name="InheritsAlpha" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="TaharezLook/StaticText" Name="orxonox/GameplayWindow" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/GameplayWindow" >
             <Property Name="Text" Value="Gameplay" />
             <Property Name="Alpha" Value="0.8" />
@@ -16,5 +16,5 @@
             <Property Name="VertFormatting" Value="TopAligned" />
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="TaharezLook/StaticText" Name="orxonox/Difficulty" >
+            <Window Type="MenuWidgets/StaticText" Name="orxonox/Difficulty" >
                 <Property Name="Text" Value="Difficulty" />
                 <Property Name="InheritsAlpha" Value="False" />
@@ -23,5 +23,5 @@
                 <Property Name="VertFormatting" Value="TopAligned" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.2,0},{0.475,0},{0.9,0}}" />
-                <Window Type="TaharezLook/RadioButton" Name="orxonox/DifficultyEasyButton" >
+                <Window Type="MenuWidgets/RadioButton" Name="orxonox/DifficultyEasyButton" >
                     <Property Name="Text" Value="Easy" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -29,5 +29,5 @@
                     <Event Name="SelectStateChanged" Function="GameplayMenu.GameplayDifficultyEasyButton_clicked"/>
                 </Window>
-                <Window Type="TaharezLook/RadioButton" Name="orxonox/DifficultyNormalButton" >
+                <Window Type="MenuWidgets/RadioButton" Name="orxonox/DifficultyNormalButton" >
                     <Property Name="Text" Value="Normal" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -35,5 +35,5 @@
                     <Event Name="SelectStateChanged" Function="GameplayMenu.GameplayDifficultyNormalButton_clicked"/>
                 </Window>
-                <Window Type="TaharezLook/RadioButton" Name="orxonox/DifficultyHardButton" >
+                <Window Type="MenuWidgets/RadioButton" Name="orxonox/DifficultyHardButton" >
                     <Property Name="Text" Value="Hard" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -42,5 +42,5 @@
                 </Window>
             </Window>
-            <Window Type="TaharezLook/StaticText" Name="orxonox/Theme" >
+            <Window Type="MenuWidgets/StaticText" Name="orxonox/Theme" >
                 <Property Name="Text" Value="Theme" />
                 <Property Name="InheritsAlpha" Value="False" />
@@ -49,5 +49,5 @@
                 <Property Name="VertFormatting" Value="TopAligned" />
                 <Property Name="UnifiedAreaRect" Value="{{0.525,0},{0.2,0},{0.95,0},{0.9,0}}" />
-                <Window Type="TaharezLook/Combobox" Name="orxonox/ThemeCombobox" >
+                <Window Type="MenuWidgets/Combobox" Name="orxonox/ThemeCombobox" >
                     <Property Name="AlwaysOnTop" Value="True" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -59,5 +59,5 @@
             </Window>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/GameplayBackButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/GameplayBackButton" >
             <Property Name="Text" Value="Back" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
